package com.ghy.common.enums;

/**
 * @author ydq
 * @date : 2022-08-23 19:14
 */
public enum StoreStatus {
    INIT(0, "初始"),
    OK(1, "通过");

    private Integer code;
    private String desc;

    StoreStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
